/* Table of Content
==================================================
	#Font-Face
	#Site Styles
	#Media Queries */

/* #Font-Face
================================================== */

/* #Site Styles
================================================== */
:root {
	--width-large: 1245px;
	--width-base: 1140px;
	--font-small: 14px;
	--font-base-size: 18px;
	--color-white: #fff;
	--color-black: #000;
	--color-green: #78fe77;
	--color-dark-green: #8fc51b;
	--color-grey: #eeedeb;
	--font-family-base: 'Roboto', sans-serif;
	--font-family-heading: 'Georgia', sans-serif;
	--font-family-icon: 'icomoon', sans-serif;
	--line-height-base: 1.6;
	--font-size-h1: 40px;
	--font-size-h2: 36px;
	--font-size-h3: 30px;
	--font-size-h4: 24px;
	--font-size-h5: 22px;
	--font-size-h6: 20px;
	--line-height-heading: 1.1;
	--duration: all 0.25s ease-in-out;
	--width: 100%;
	--height: 100%;
}


/* ### general ### */
* { margin: 0; padding: 0; box-sizing: border-box; }
html,
body { font-family: var(--font-family-base); font-size: var(--font-base-size); font-weight: 400; line-height: var(--line-height-base); color: var(--color-black); background-color: var(--color-white); height: 100%; }
input,
select,
textarea { font-family: sans-serif; font-size: 12px; color: #000; }
img { display: block; border: 0; }
ul,
li { list-style: none; }
:focus { outline: none; }
p { margin-bottom: 20px; }
h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 16px; font-family: var(--font-family-heading); font-weight: 500; line-height: var(--line-height-heading); color: var(--color-black); }
h1,
.h1 { font-size: var(--font-size-h1); }
h2,
.h2 { font-size: var(--font-size-h2); }
h3,
.h3 { font-size: var(--font-size-h3); }
h4,
.h4 { font-size: var(--font-size-h4); }
h5,
.h5 { font-size: var(--font-size-h5); }
h6,
.h6 { font-size: var(--font-size-h6); }

/* ### global classes ### */
.clear { visibility: hidden; clear: both; height: 0; line-height: 0; }
.centered,
.centered-lg { padding-right: 16px; padding-left: 16px; }

/* ### button ### */
.button { padding: 13px 24px; display: inline-block; font-family: var(--font-family-heading); font-size: 21px; font-style: italic; text-decoration: none; color: var(--color-black); border: 1px solid var(--color-white); border-radius: 8px; background-color: var(--color-green); transition: var(--duration); cursor: pointer; }
.button:focus,
.button:hover { background-color: var(--color-black); color: var(--color-green); }

/* ### wrapper ### */
.wrapper { position: relative; display: block; width: var(--width); min-height: var(--height); overflow: hidden; }

/* ### header container ### */
.header { position: fixed; top: 15px; left: 0; z-index: 15; width: 100%; transition: var(--duration); }
.header-logo { position: relative; z-index: 1; display: block; width: 73px; height: 73px; }
.header-logo svg { color: var(--color-white); transition: color 0.6s ease-in-out; }
.header-logo:hover svg { color: var(--color-green); }
.header-menu { padding: 120px 20px 16px; position: fixed; top: 0; left: 0; opacity: 0; visibility: hidden; width: 100%; height: 100%; background-color: var(--color-green); transition: 0.3s; overflow-y: auto; }
.header-menu.active { opacity: 1; visibility: visible; }
.header-menu li a { font-size: 22px; text-decoration: none; color: var(--color-white); transition: var(--duration); }
.header-menu li a:focus,
.header-menu li a:hover { color: var(--color-green); }
.header-language { padding: 6px 10px; position: absolute; top: 50%; right: 0; font-size: 16px; text-decoration: none; color: var(--color-black); background-color: var(--color-green); transform: translateY(-50%); transition: var(--duration); }
.header-language:focus,
.header-language:hover { background-color: var(--color-white); }
.header.header-sticky { padding-top: 10px; padding-bottom: 10px; top: 0; border-bottom: solid 1px rgba(8, 67, 54, 0.2); background-color: var(--color-black); }

/* ### mobileMenu ### */
.mobileMenu { position: absolute; top: 50%; right: 60px; z-index: 2; width: 30px; height: 30px; border: 0; background: transparent; transform: translateY(-50%); cursor: pointer; }
.mobileMenu span { position: relative; display: block; width: 100%; height: 3px; border-radius: 40px; background-color: var(--color-white); transition: all 0.3s; }
.mobileMenu span:before,
.mobileMenu span:after { position: absolute; left: 0; width: 100%; height: 3px; border-radius: 10px; background-color: var(--color-white); transition: all 0.3s; content: ''; }
.mobileMenu span:before { top: -9px; }
.mobileMenu span:after { right: 0; bottom: -9px; left: 0; }
.mobileMenu.active span:before { top: 0; right: unset; left: 0; transform: rotate(45deg); }
.mobileMenu.active span:after { right: -13px; bottom: 0; display: block; transform: rotate(-45deg); }
.mobileMenu.active span { background: none; }

/* ### hero ### */
.hero { padding-bottom: 80px; position: relative; display: flex; align-items: flex-end; min-height: 62vh; z-index: 0; }
.hero h1 { line-height: 1.15; color: var(--color-green); }
.hero-text { position: relative; z-index: 1; max-width: 426px; }
.hero-image {
    position: fixed;
    top: 0;
    left: 0;
    width: var(--width);
    height: 62vh;
    z-index: -1;
}
.hero-image img {
    width: var(--width);
    height: 62vh;
    object-fit: cover;
    object-position: center bottom;
}

/* ### intro ### */
.intro {  padding-top: 90px; padding-bottom: 40px; position: relative; z-index: 6; background-color: var(--color-white); } /*margin-top: -63px;*/
.intro-app { margin-top: -200px; margin-bottom: -25px; margin-left: auto; display: flex; align-items: center; justify-content: center; width: 220px; height: 220px; text-decoration: none; z-index: 999;
/*    border-radius: 50%; background-color: var(--color-green); box-shadow: 0 0 20px 0 rgba(119,255,119,0.8);*/
}
.intro-text { display: flex; flex-direction: column; align-items: center; }
.intro-text img { margin-bottom: 20px; width: 80px; }
.intro-text h4 { margin-bottom: 0; padding-right: 50px; padding-left: 50px; font-style: italic; text-align: center; }
.intro-para { font-size: 18px; line-height: 1.5; }
#appstore-button { width: 100%; cursor: pointer; }


/* ### innovation ### */
.innovation { padding-top: 50px; padding-bottom: 20px; position: relative; color: var(--color-green); background-color: var(--color-black); }
.innovation-left { margin-bottom: 30px; position: relative; }
/*.innovation-left:before { margin-bottom: 51px; display: block; width: 71px; height: 71px; border: 10px solid var(--color-green); border-radius: 50%; content: ''; }*/
.innovation h2 { line-height: 1.15; color: inherit; }
.innovation-right { line-height: 1.45; }
.innovation-shape { position: absolute; top: 100%; left: 0; width: var(--width); height: 120px; pointer-events: none; z-index: 10; }
.innovation-shape:after { position: absolute; top: 0; left: 0; width: 350vw; height: 100%; background: url('../images/shape.svg') repeat-x left center; transform: translateX(calc(-50% + var(--pos))); content: ''; }

#lottie-animation-01 { width: 220px; height: 300px; margin-top: -170px; margin-bottom: 20px; }

/* ### features ### */
.features { position: relative; z-index: 9; padding-top: 150px; padding-bottom: 150px; background-color: var(--color-green); }
.features-text { margin-bottom: 15px; width: 400px; font-family: var(--font-family-heading); font-weight: 500; line-height: 1.2; color: var(--color-white); font-size: 33px; }
.features-item { padding-top: 18px; padding-bottom: 12px; border-top: 1px solid #000; }
.features-item h3 { font-family: var(--font-family-base); font-weight: 400; }

/* ### text-block ### */
.text-block { position: relative; z-index: 12; background-color: var(--color-white); margin-top: -140px; padding-bottom: 50px; }
.text-block-left { position: relative; }
.text-block-image { position: relative; top: -30px; }
.text-block-image img { width: 100%; }
.text-block-right h3 { margin-bottom: 28px; font-family: var(--font-family-base); font-weight: 400; }

/* ### download ### */
.download { position: relative; z-index: 13; padding-top: 50px; padding-bottom: 40px; background-color: var(--color-grey); }
.download h4 { margin-bottom: 40px; font-style: italic; }
.download-btn { display: flex; width: 100%; justify-content: space-between; }
.download-btn a { margin-bottom: 0; }
.download-btn img { max-width: 166px; }
.download-btn a:last-of-type { margin-right: 0; }

/* ### footer ### */
.footer { position: relative; z-index: 14; background-color: var(--color-white); }
.footer-top { padding-top: 50px; padding-bottom: 80px; }
.footer-logo { margin-bottom: 40px; display: block; width: 100px; }
.footer-info { margin-bottom: 15px; }
.footer-title { margin-bottom: 29px; font-size: 22px; font-weight: 800; letter-spacing: 1px; }
.footer-info span,
.footer-mail { display: block; font-size: 22px; }
.footer-mail { margin-bottom: 26px; text-decoration: none; color: var(--color-black); transition: var(--duration); }
.footer-mail:focus,
.footer-mail:hover { color: var(--color-green); }
.footer-info ul { display: flex; }
.footer-info li { margin-right: 7px; }
.footer-info li a { font-size: 40px; text-decoration: none; color: var(--color-black); transition: var(--duration); }
.footer-info li a:focus,
.footer-info li a:hover { color: var(--color-green); }
.footer-heading { margin-bottom: 20px; font-weight: 700; }
.footer-copy { padding-top: 12px; padding-bottom: 12px; text-align: center; background-color: var(--color-green); }
.footer-copy p { font-weight: 700; }
.footer-copy ul { display: flex; flex-wrap: wrap; justify-content: center; }
.footer-copy li:not(:last-of-type):after { margin: 0 3px; display: inline-block; content: '/'; }
.footer-copy li a { text-decoration: none; color: var(--color-black); transition: var(--duration); }
.footer-copy li a:focus,
.footer-copy li a:hover { text-decoration: underline; }


/* #Media Queries
================================================== */
@media only screen and (min-width: 768px) {
	:root {
		--font-size-h1: 50px;
		--font-size-h2: 50px;
		--font-size-h3: 38px;
	}
	.header { top: 40px; display: flex; align-items: center; justify-content: space-between; }
	.header-menu { margin-right: 60px; padding: 0; position: relative; top: auto; left: auto; z-index: 2; opacity: 1; visibility: visible; width: auto; height: auto; background-color: transparent; overflow-y: unset; }
	.header .mobileMenu { display: none; }
	.header-menu ul { display: flex; }
	.header-menu li { margin-left: 38px; }
	.header-language { padding: 6px 15px; font-size: 20px; }
	/*.hero { min-height: 650px; }*/
	.intro { padding-bottom: 90px; }
	.intro-app { width: 340px; height: 340px; margin-top: -300px; }
	.intro-para { max-width: 877px; font-size: 30px; }
	.innovation { padding-top: 123px; padding-bottom: 10px; display: flex; justify-content: space-between; font-size: 22px; align-items: flex-end; }
	.innovation-left { margin-bottom: 0; width: 23%; }
    .innovation-left h2 { margin-bottom: 0; }
	.innovation-right { width: 49.2%; }
	.innovation-right p { margin-bottom: 33px; }
	.innovation-right p:last-of-type { margin-bottom: 0; }
	.innovation-shape { height: 150px; }
	.innovation-shape:after { transform: translateX(calc(-33% + var(--pos))); }
    #lottie-animation-01 { margin-bottom: 50px; }
	.features { padding-top: 200px; padding-bottom: 100px; }
	.features-item { display: flex; justify-content: space-between; }
	.features-para { padding-top: 7px; width: 65%; }
	.text-block { margin-top: 0; padding-top: 50px; padding-bottom: 100px; display: flex; justify-content: space-between; }
	.text-block-left { margin-bottom: 0; width: 50%; }
	.text-block-image { position: absolute; top: -135px; left: -90px; }
	.text-block-right { width: 49%; font-size: 20px; }
	.download { padding-top: 71px; padding-bottom: 72px; display: flex; align-items: center; justify-content: space-between; }
	.download h4 { margin-bottom: 0; }
	.download-btn { width: 20%; }
	/*.download-btn a { margin-right: 41px; margin-bottom: 0; }
	.download-btn a:last-of-type { margin-right: 0; }*/
	.footer-top { padding-top: 95px; display: flex; align-items: center; justify-content: space-between; }
	.footer-logo { margin-bottom: 0; width: 130px; }
	.footer-right { display: flex; justify-content: flex-end; width: 85%; }
	.footer-info { margin-bottom: 0; width: 37%; }
	.footer-email { width: 47%; }
	.footer-heading { margin-bottom: 36px; }
	.footer-copy { display: flex; text-align: unset; }
	.footer-copy p { margin-bottom: 0; }
	.footer-copy ul { margin-left: 21px; justify-content: unset; }
}

@media only screen and (min-width: 1025px) {
	.header { top: 75px; }
    .hero, .hero-image, .hero-image img { min-height: 75vh; }
	.intro-app { margin-top: -252px; margin-bottom: -70px; margin-left: 870px; }
	.innovation-shape { height: 219px; }
	.features { padding-top: 256px; }
	.features-para { width: 48.8%; }
	.text-block { padding-top: 93px; padding-bottom: 150px; }
	.text-block-image { top: -215px; left: -90px; }
	.footer-top { padding-bottom: 145px; }
	.footer-logo { margin-left: 55px; width: 150px; }
}

@media only screen and (min-width: 1430px) {
    .hero, .hero-image, .hero-image img { min-height: 64vh; }
	.centered { padding-right: calc((100% - var(--width-base)) / 2); padding-left: calc((100% - var(--width-base)) / 2); }
	.centered-lg { padding-right: calc((100% - var(--width-large)) / 2); padding-left: calc((100% - var(--width-large)) / 2); }
	.header-menu { margin-right: 1px; }
	.features { padding-bottom: 215px; }
	.text-block { padding-bottom: 100px; }
	.text-block-left { width: 40%; }
	.text-block-image { top: -315px; left: -110px; }
	.text-block-image img { width: auto; }
	.footer-right { width: 61%; }
	.footer-info { width: 40%; }
	.footer-email { width: 40.4%; }
}
